{
  "name": "AppUms_Lecturer",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "lint": "eslint .",
    "start": "react-native start",
    "test": "jest",
    "server": "json-server --watch db/database.json --port 3000"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.12.1",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-community/netinfo": "^7.1.7",
    "@react-native-community/picker": "^1.8.1",
    "@react-native-community/slider": "^4.1.12",
    "@react-navigation/bottom-tabs": "^6.0.9",
    "@react-navigation/drawer": "^6.x",
    "@react-navigation/material-top-tabs": "^6.0.6",
    "@react-navigation/native": "^6.0.6",
    "@react-navigation/stack": "^6.0.11",
    "async": "^3.2.3",
    "axios": "0.21.4",
    "js-sha256": "^0.9.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.1",
    "react": "18.2.0",
    "react-hook-form": "^7.24.2",
    "react-native": "0.74.2",
    "react-native-autocomplete-input": "^5.0.2",
    "react-native-calendars": "^1.1260.0",
    "react-native-confirmation-code-field": "^7.1.0",
    "react-native-datepicker": "^1.7.2",
    "react-native-device-info": "^8.1.7",
    "react-native-dropdown-picker": "^5.1.23",
    "react-native-dropdownalert": "^4.3.0",
    "react-native-elements": "^3.4.1",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-gifted-charts": "^1.2.41",
    "react-native-i18n": "^2.0.15",
    "react-native-image-crop-picker": "^0.36.2",
    "react-native-image-picker": "^8.2.1",
    "react-native-indicators": "^0.17.0",
    "react-native-linear-gradient": "^2.6.2",
    "react-native-material-textfield": "^0.16.1",
    "react-native-modal": "^12.0.2",
    "react-native-modal-dropdown": "^1.0.1",
    "react-native-pager-view": "^5.4.0",
    "react-native-permissions": "^3.6.1",
    "react-native-progress": "^5.0.0",
    "react-native-qrcode-scanner": "^1.5.5",
    "react-native-reanimated": "3.12.1",
    "react-native-reanimated-table": "^0.0.2",
    "react-native-rename": "^2.9.0",
    "react-native-render-html": "^6.1.0",
    "react-native-responsive-fontsize": "^0.5.1",
    "react-native-safe-area-context": "^3.2.0",
    "react-native-screens": "^3.1.1",
    "react-native-share": "^7.0.0",
    "react-native-simple-radio-button": "^2.7.4",
    "react-native-sound": "^0.11.1",
    "react-native-splash-screen": "^3.2.0",
    "react-native-svg": "12.1.1",
    "react-native-svg-charts": "^5.4.0",
    "react-native-swipe-list-view": "2.5.0",
    "react-native-swiper": "^1.6.0",
    "react-native-tab-view": "^3.0.1",
    "react-native-touch-id": "^4.4.1",
    "react-native-vector-icons": "^8.1.0",
    "react-native-vision-camera": "^4.7.2",
    "react-native-webview": "^13.12.2",
    "react-redux": "^7.2.4",
    "redux": "^4.1.0",
    "redux-saga": "^1.1.3"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@babel/preset-env": "^7.20.0",
    "@babel/runtime": "^7.20.0",
    "@react-native/babel-preset": "0.74.84",
    "@react-native/eslint-config": "0.74.84",
    "@react-native/metro-config": "0.74.84",
    "@react-native/typescript-config": "0.74.84",
    "@types/react": "^18.2.6",
    "@types/react-test-renderer": "^18.0.0",
    "babel-jest": "^29.6.3",
    "eslint": "^8.19.0",
    "jest": "^29.6.3",
    "json-server": "^1.0.0-beta.3",
    "prettier": "2.8.8",
    "react-native-svg-transformer": "^1.5.1",
    "react-test-renderer": "18.2.0",
    "typescript": "5.0.4"
  },
  "engines": {
    "node": ">=18"
  }
}
